# bzip2 1.0.8 → libbz2.a (C, Makefile custom sin configure). Lib base: compresión .bz2, cola C.
# De-Alpinizada: compiler=gcc, make directo, install con PREFIX (el Makefile no usa DESTDIR).
name    = "bzip2"
version = "1.0.8"
[source]
tarball = "https://sourceware.org/pub/bzip2/bzip2-1.0.8.tar.gz"
sha256  = "ab5a03176ee106d3f0fa90e381da478ddae405918153cca248e682cd0c4a2269"
[build]
compiler = "gcc"
target   = "x86_64-linux-musl"
link     = "static"
flags    = []
[build.phases]
compile = 'make CC=gcc'
install = 'make install PREFIX=/out/usr'
